Subject: RE:Message from Walmart.com Customer: Where is my order, 200010915155909 #Ref 2023090800307533
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 11 Sep 2023 07:52:07 -0700

Hello Dana / Walmart -

Thank you for your email. Upon checking with FedEx, your order#: 200010915155909 / Purchase order #: 108814095010612 with the tracking #: 783284649527 has been delivered on 5/22/2023. We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Dana Chambers wants to connect with you for the order below:

Customer Order Number:  200010915155909

Purchase Order No:  108814095010612

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces 9-Pieces Queen Bed in a Bag Comforter Sets Microfiber Down Alternative Daisies Green with Sheet Set and Side Pockets/1623970964

Customer Message:

I still haven't received order. I want a refund at this point. I am tired of waiting.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team